*,
*::after,
*::before {
    box-sizing: border-box;
}

a {
    text-decoration: none;
}

ul[class],
ol[class] {
    margin: 0;
    padding: 0;
    list-style: none;
}

body {
    font-family: sans-serif;
    width: 100%;
    max-width: 1030px;
    margin-left: auto;
    margin-right: auto;
    background-image: url(../img/background\ 1.png);
    background-repeat: repeat;
    background-attachment: fixed;
    background-color: #c7b39b;
    background-position-x: center;
    background-size: 100%;
}